%!TEX TS-program = xelatex

\documentclass[a4paper, 14pt, cmap]{extarticle} % 14й шрифт

\input{lib/preambula}
\input{lib/titulnik}
\usepackage{include/command}

% \setlist{nolistsep, itemsep=0.3cm, parsep=0pt, leftmargin=0cm, listparindent=1.5cm}
\begin{document}
    
    \newtitle{2}{Выполнение арифметических операций над двоичными числами}{7}
    \input{include/task}
    \input{include/list1}

\end{document}